@charset "utf-8";
/* CSS Document */

   
.clear{
    clear:both;
}    

figure img{
    margin:30px auto;
}
    
.notes_hint{
    font-size:18px;
    padding: 10px 15px 10px 15px;
}

.right_tagpage.step{
    width:350px;
    float:right;
    margin:20px 0;
}

.lrec{
    display:block;
    background:#FFFFFF;
    padding:23px;
    border: 1px solid #D2D1CF;
    width: 300px;
    height: 250px;
}
.right{
    display:block;
    background:#FFFFFF;
    float:right;
    width:320px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #D2D1CF;
}

.in_lrec{
    width:300px;
    margin:0 auto;
}

#posts {
    width: 1084px;
    margin: 0 auto;
}

#posts-wrapper{
margin: 0 auto;
width:1024px;
padding: 140px 0 50px 0!important;
    }

.featured-banner{
    display:none !important
    }

.entry{
    font-family:"微軟正黑體";
width: 650px !important;
padding:30px;
float: left;
    background: #FFFFFF;
    border: 1px solid #D2D1CF;
    margin:20px 0;
    }

.entry .photo-post .details{
    display:block !important
    }
    
.entry h1{
    font-size:22px;
    border-top: 1px dotted #000000 !important;
    border-bottom: 1px dotted #000000 !important;
    padding: 8px 0 8px 0;
    font-weight: bold;
    margin: 15px 0;
    line-height:145%;    
}

.entry p {
    padding: 10px 0 10px 0;
    line-height: 150%;
}

.tags a{
    font-family:"微軟正黑體";
    color:#3a6fa8;
    font-size:22px;
    margin:0 6px;
    line-height:150%;
}

.entry .text-post .details {
    padding: 4px 0 !important;
    margin: 15px 0;
}

.entry .details {
    border-top: 1px dotted #000000 !important;
    border-bottom: 1px dotted #000000 !important;
}

.entry .details .buttons {
    display: inline;
    float: right;
    margin: 4px 0 0 0;
}

.entry .details .buttons .share {
    display: inline-block;
    margin: 0 0 0 15px;
}

.entry .details .buttons span {
    display: inline-block;
    margin: 0 0 0 15px;
}

.top5_disqus {
	 border: 1px solid #D2D1CF;
	width: 320px;
	padding: 13px 13px 20px 13px;
	margin:20px 0;
}
.top5_disqus img.title {
	display: block;
	margin: 0 auto;
}
.top_list {
	margin-top: 20px;
	padding-left: 18px;
	font-family: "微軟正黑體";
	line-height: 130%;
	position: relative;
	height: 123px;
	   
}
.top_list .picture {
	position: absolute;
	width: 123px;
	height: 123px;
	border-radius: 65px;
	overflow: hidden;
}
.top_list .picture img {
	width: 100%;
	height: 100%;
}
.top_list .text {
	margin-left: 135px;
	padding-right: 12px;
	position: relative;
	top: 18px;
}
.top_list a.name {
	color: #3a6fa8;
	display: block;
	padding-bottom: 4px;
	font-size: 22px;
}
.top_list p {
	font-size: 14px;
	line-height: 23px;
}
.top_list a.more {
	font-size: 14px;
	color: #3a6fa8;
}

.sharebutton {
    margin-left: 8px;
    float: left;
    cursor: pointer;
    cursor: hand;
    display: block;
    width: 17px;
    height: 17px;
    background-image: url(http://static.tumblr.com/gwogimk/NRgna7aoc/share_icon_b.gif);
}

#posts {
    font: 14px/1.6em "微軟正黑體";
}

.permalink-box{
    margin:0px;
    }

ol.notes{
    margin:20px 0 0 -35px;
    list-style-type:none
    }

ol.notes li.note{
    padding:3px 0
    }

ol.notes li.like:after,
ol.notes li.reblog:after{
    float:right;
    margin:-17px 0 0 0;
    font:14px icon;
    opacity:.5
    }

ol.notes li.like:after{
    content:"z"
    }

ol.notes li.reblog:after{
    content:"c"
    }

ol.notes img{
    padding:0 10px 0 0
    }


/* Photoset */

.clearit:before,.clearit:after{content:"";display:table}
.clearit:after{clear:both}
.clearit{*zoom:1}
.photo-slideshow .row{clear:both;width:100%}
.photo-slideshow .only-photo{display:block;float:left;margin-bottom:0;width:100%;overflow:hidden}
.photo-slideshow .only-photo img{width:100%;height:auto;-webkit-border-radius:0;border-radius:0}
.photo-slideshow .only-photo:first-child img{margin-left:0}
.photo-slideshow .count-1{width:100%}
.photo-slideshow .count-2{width:50%}
.photo-slideshow .count-3{width:33.33%}
.photo-slideshow .count-4{width:25%}
.photo-slideshow .count-5{width:20%}
.photo-slideshow .info{display:none}.photo-wrapper{position:relative;float:left}

/*#disqus_thread{
    padding:30px 30px 0px 30px !important;}*/
    
.menu ul{
    width:1020px !important;
}    